<?xml version="1.0" encoding="UTF-8"?>
<TimeSegments xmlns:xs="http://www.w3.org/2001/XMLSchema-instance">
	<Version>1</Version>
	<TimeSegment TimeSegmentID="1">
		<StartTime>5e-005</StartTime>
		<EndTime>2.490166666667</EndTime>
		<NumOfScans>247</NumOfScans>
		<FixedCycleLength>false</FixedCycleLength>
	</TimeSegment>
	<TimeSegment TimeSegmentID="2">
		<StartTime>2.500316666667</StartTime>
		<EndTime>7.498666666667</EndTime>
		<NumOfScans>2136</NumOfScans>
		<FixedCycleLength>true</FixedCycleLength>
	</TimeSegment>
	<TimeSegment TimeSegmentID="3">
		<StartTime>7.50025</StartTime>
		<EndTime>15.00563333333</EndTime>
		<NumOfScans>2174</NumOfScans>
		<FixedCycleLength>true</FixedCycleLength>
	</TimeSegment>
</TimeSegments>
